# Uses of Class
io.dapr.actors.runtime.ActorRuntime

Packages that use ActorRuntime
Package
Description
io.dapr.actors.runtime

## Uses of ActorRuntime in io.dapr.actors.runtime

Methods in io.dapr.actors.runtime that return ActorRuntime
Modifier and Type
Method
Description
`static ActorRuntime`
ActorRuntime.`getInstance()`
Returns an ActorRuntime object.
`static ActorRuntime`
ActorRuntime.`getInstance(Properties properties)`
Returns an ActorRuntime object.